{
    "welcome": "Willkommen",
    "hello_world": "Hallo, Welt!",
    "fetching_categories": "Kategorien werden geladen...",
    "default_category_name": "Nicht kategorisiert",
    "default_category_icon": "🤷‍♂️",
    "error_fetching_categories": "Fehler beim Laden der Kategorien:",
    "fetching_tasks": "Aufgaben werden geladen...",
    "error_fetching_tasks": "Fehler beim Laden der Aufgaben:",
    "app_name": "Taskeep!",
    "your_tasks": "Ihre Aufgaben",
    "no_tasks_available": "Keine Aufgaben verfügbar.",
    "add_task_to_get_started": "Fügen Sie eine Aufgabe hinzu, um zu beginnen!",
    "tasks_fetched": "Aufgaben geladen:",
    "error_refreshing_tasks": "Fehler beim Aktualisieren der Aufgaben:",
    "error_refreshing_categories": "Fehler beim Aktualisieren der Kategorien:",
    "focus_event": "Fokusereignis ausgelöst.",
    "oops": "Hoppla!",
    "screen_does_not_exist": "Dieser Bildschirm existiert nicht.",
    "go_to_home_screen": "Zur Startseite gehen!",
    "your_categories": "Ihre Kategorien",
    "add_new_category": "Neue Kategorie hinzufügen",
    "category_title_placeholder": "Kategorietitel *",
    "add_new_task": "Neue Aufgabe hinzufügen",
    "task_title_placeholder": "Aufgabentitel *",
    "cannot_delete_category": "Kategorie kann nicht gelöscht werden",
    "category_has_tasks": "Diese Kategorie hat zugewiesene Aufgaben. Bitte entfernen oder weisen Sie die Aufgaben neu zu, bevor Sie die Kategorie löschen.",
    "ok": "OK",
    "hello_tasks": "Hallo, Aufgaben!",
    "no_tasks_created": "Keine Aufgaben erstellt.",
    "left": "verbleibend",
    "overdue": "Überfällig",
    "select_action": "Wählen Sie eine Aktion",
    "choose_action_for_task": "Wählen Sie eine Aktion für diese Aufgabe",
    "choose_action_for_category": "Wählen Sie eine Aktion für diese Kategorie",
    "edit": "Bearbeiten",
    "remove": "Entfernen",
    "cancel": "Abbrechen",
    "select_icon": "Symbol auswählen",
    "change_icon": "Symbol ändern",
    "select_iconand_enter_title": "Wählen Sie ein Symbol und geben Sie einen Titel ein",
    "add_category": "Kategorie hinzufügen",
    "add_task": "Aufgabe hinzufügen",
    "update_category": "Kategorie aktualisieren",
    "update_task": "Aufgabe aktualisieren",
    "task_updated_successfully": "Aufgabe erfolgreich aktualisiert!",
    "category_updated_successfully": "Kategorie erfolgreich aktualisiert!",
    "error_updating_task": "Fehler beim Aktualisieren der Aufgabe:",
    "error_updating_category": "Fehler beim Aktualisieren der Kategorie:",
    "task_added_successfully": "Aufgabe erfolgreich hinzugefügt!",
    "category_added_successfully": "Kategorie erfolgreich hinzugefügt!",
    "please_fill_in_all_fields_correctly": "Bitte füllen Sie alle Felder korrekt aus.",
    "task_deleted_successfully": "Aufgabe erfolgreich gelöscht!",
    "category_deleted_successfully": "Kategorie erfolgreich gelöscht!",
    "create_new_category": "Neue Kategorie erstellen",
    "after_which_task_is_due": "nachdem die Aufgabe fällig ist",
    "Minutes": "Minuten",
    "Hours": "Stunden",
    "Days": "Tage",
    "Weeks": "Wochen",
    "Months": "Monate",
    "select_icon_and_enter_title": "Wählen Sie ein Symbol und geben Sie einen Titel ein",
    "Tasks": "Aufgaben",
    "Categories": "Kategorien",
    "task_reminder_title": "Aufgabenerinnerung",
    "is_due": "ist fällig!"
}